FASTAQ-SORT_BY_NAME(1)

NAME
fastaq_sort_by_name - Sorts sequences in lexographical (name) order

DESCRIPTION
usage: fastaq_sort_by_name <infile> <outfile>

Sorts sequences in lexographical (name) order

  positional arguments:

infile
    Name of input file

outfile
    Name of output file

  options:

-h, --help
    show this help message and exit